﻿<!DOCTYPE html>
<html lang="en" style="">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - Portfolio</title>
    <link href="https://fonts.googleapis.com/css?family=Quicksand&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/15cc0c3336.js" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/particles.js@2.0.0/particles.min.js"></script>
    <link rel="stylesheet" href="~/css/style.css">                  
    <link rel="stylesheet" href="~/css/layout_portrait.css">
    <link rel="stylesheet" href="~/css/layout_landscape.css">
</head>


<body>
    <header>
        <h1> Portfolio </h1>
    </header>

    <nav>
        <ul>
            <li>
                <a asp-area="" asp-controller="Home" asp-action="Index"><i class="fal fa-home"></i>  Home</a>
            </li>
            <li>
                <a asp-area="" asp-controller="Projects" asp-action="Index"><i class="fal fa-project-diagram"></i> Projects</a>
            </li>
            <li>
                <a asp-area="" asp-controller="Resume" asp-action="Index"><i class="fal fa-file-user"></i>   Resumé</a>
            </li>
            <li>
                <a asp-area="" asp-controller="Contact" asp-action="Index"><i class="fal fa-address-card"></i> Contact</a>
            </li>
        </ul>
    </nav>

    <main>
        @RenderBody()
    </main>

    <footer>
        &copy; 2019-2020 Tom Tintel
    </footer>

    <!--
        I've got a secret I've been hiding under my skin
        My heart is human, my blood is boiling, my brain I.B.M.
        So if you see me acting strangely, don't be surprised
        I'm just a man who needed someone, and somewhere to hide

        To keep me alive, just keep me alive
        Somewhere to hide, to keep me alive

        I'm not a robot without emotions. I'm not what you see
        I've come to help you with your problems, so we can be free
        I'm not a hero, I'm not the savior, forget what you know
        I'm just a man whose circumstances went beyond his control

        Beyond my control. We all need control
        I need control. We all need control

            Styx - Mr. Roboto
    -->

    <div id="particles-js" />
    <script src="~/js/site.js" asp-append-version="true"></script>
    
    <script>
        particlesJS.load('particles-js', 'assets/particles.json');
    </script>
    @RenderSection("Scripts", required: false)
</body>
</html>
